package licenseterminal

import (
	"github.com/towgo/towgo/towgo"
)

var method string = "/license/terminal"

func init() {
	towgo.SetFunc(method+"/list", list)
}

func list(rpcConn towgo.JsonRpcConnection) {
	rpcConn.WriteResult(GetLicense())
}
